@charset "Shift_Jis";


/*スクロールバーの装飾がいらない場合は削除*/
@import "./bar.css";
/*スクロールバーの装飾がいらない場合は削除*/

/**********トップページと他のページ共通のＣＳＳの指定**********/




/*****全ての要素に対する指定*****/
*{
margin:0;
padding:0;
font-style:normal;
font-family:verdana,tahoma,"ＭＳ Ｐゴシック",osaka,sans-serif;/*フォント*/
font-size:100%;

}


/*****ページの指定*****/
body{
background-color:#ffffff;/*背景*/
font-size:76%;/*文字サイズ*/
overflow:auto;
color:#696969;/*文字色*/
letter-spacing:0.2em;/*文字間*/

}

/*****リンクの指定*****/
a:link{
color:#696969;/*文字色*/
}

a:visited{
color:#696969;/*訪問済み文字色*/
}

a:hover{
text-decoration:none;/*カーソルが重なった時下線を消す*/
color:#d2b48c;/*カーソルが重なった時文字色*/
}

a:active{
color:#696969;/*瞬間リンク文字色*/
}

/*****コンテンツリンクの指定*****/

ul#menu a{
text-decoration:none;
display:block;
border:solid 1px #696969;
padding:0px 3px;
background-color:#ffffff;
/*コンテンツ部分リンク指定*/
}



ul#menu a:hover{
position:relative;
bottom:2px;right:2px;
/*コンテンツリンク部分のカーソルが重なった時の指定*/}

ul#menu a:active{
background-color:#d2b48c;
/*コンテンツリンク部分の瞬間リンクの指定*/
}





/**********レイアウトに関する指定**********/



div#main{
background-image:url("素材のURL");
background-repeat:no-repeat;background-position:0% 100%;
/*全体、背景、*/
}

div#title{
padding:10px 0 0 10px;
height:180px;
/*サイト（ページ）タイトル部分*/
}

div#menu{
margin-bottom:10px;
/*コンテンツリンク部分*/
}

#fm iframe{width:60%;
height:300px;
margin:50px 20px 0px 20px;
border:none;}

/**********タイトル指定**********/


h1{font-size:30px;
padding:0px 30px 0px 20px;
display:inline;
/*サイトタイトル*/
}


p.co{display:inline;}
p#fm{text-align:right}

/**********コンテンツリンク部分**********/

ul#menu{
margin:0px 30px 0px 20px;
text-align:right;
list-style:none;
/*コンテンツ部分リスト*/}

ul#menu li{
float:left;
margin:0px 10px 0px 0px;
background-color:#696969;
width:12%;
list-style:none;
/*メニューの文字数、コンテンツの数によって調整。*/
/*コンテンツ部分リスト（個々）*/
}


div#bottom{
clear:both;
margin:5px 30px 0px 20px;
}



